Access

List instance members

GET
/api/access/members

Authorization

sessionCookie
cookiebetter-auth.session_token<token>

The Better Auth email/password session cookie used by the web application.

Response Body

Response for status 200

application/json
  1. response
members*array<>
Example Request
curl -X GET 'https://postbot.example/api/access/members'
Example Response
{
  "members": [
    {
      "id": "string",
      "userId": "string",
      "email": "string",
      "name": "string",
      "role": "admin",
      "state": "enabled",
      "createdAt": 0,
      "updatedAt": 0
    }
  ]
}

Was this page helpful?